[
  {
    "id": "self-made",
    "name": "自制网站"
  },
  {
    "id": "self-deploy",
    "name": "自部署网站"
  },
  {
    "id": "admin",
    "name": "管理员网站"
  },
  {
    "id": "api",
    "name": "API网站"
  }
]